

/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
background-color: #d6d2d2;            /* Pale grey */
margin: 0;
padding: 40px;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
color: #000;
font-size: 85%;
}

h1, h2, h3, h4, h5, h6 {
background-color: transparent;
color: #383838;                     /* Dark grey as in header text; oml adjusted from #595959 */
clear: none;
}

h2, h3, h4, h5, h6 {
margin-top: 24px;
}

h1 {
margin-top: 5px;
font-family: 'Times New Roman', Georgia, 'Palatino Linotype', Palatino, serif;
border-bottom: 0 solid #8f8fb3;
text-align: left; 	/* oml adjusted from: center */
}

h2 {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
border-bottom: 1px solid #8f8fb3;
}

h3 {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
border-bottom: 0 solid #8f8fb3;
}

blockquote {
margin: 12px 56px;
color: #006;
font-size: 100%;
line-height: 20px;
font-family: 'Courier New', Courier, monospace;
}

code {
color: navy;
}

img {
border: 0 solid #ddd;
}

a:link img {
border: 0;
}


/* -- General Link Styling -- */

a:link {
color: blue; 
text-decoration: underline;
}

a:visited {
color: purple;
text-decoration: underline;
}

a:hover {
color: #c83423;                /* Deep red as in Nav headers */
text-decoration: underline;
}

/* -- merged from oml.css -- */
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	font-weight: normal;
	color: #800000;
}

.definition {
	font-weight: bold;
	color: #990000;
}

.normal {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
}

.footer-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}

.sponsor-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.table-10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.highlight-click {
	font-weight: bold;
	color: #660099;
}

.highlight-caution {
	color: #CC3300;
}

.highlight-equation {
	color: #FF0000;
}
.highlight-example {
	color: #7F0000;
}

.highlight-keyword {
	color: #CC7733;
}

.highlight-label {
	color: #336699;
}
.highlight-step {
	color: #008800;
}

.highlight-subheading {
	color: #009933;
}

.note-parenthetical {
	font-size: 10pt;
	font-style: italic;
	color: #0000CC;
}

table.linktable
{
    border-collapse: collapse;
    width: 100%;
}

table.linktable, table.linktable td 
{
    border: 2pt ridge gray;
}

table.linktable td
{
    text-align: center;
    vertical-align: top;
    width: 50%;
    padding: 1pt 0pt;
}

table.linktable a[href]
{
    padding: 5pt 0pt;
    border-radius: 5pt;
    border: 1pt solid #ccc;
    background-color: #eee;
    text-align: center;
    display: block;
}

a.buttonlink
{
    padding: 5pt 0pt;
    border-radius: 5pt;
    border: 1pt solid #ccc;
    background-color: #eee;
    display: block;
    text-align: center;
}

/* -- end - merged from oml.css -- */


/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 960px;
border: 1px solid #9a9a9a;   /* dark grey, headlines and borders */
}

#Header {
position: relative;
/* height: 149px; 	/* oml edited from 189px for narrower masthead - removed for mobile */
}

#HeaderAd { 	/* oml added for masthead ad */
position: relative;
height: 90px;
width: 728px;
top: 15px;
left: 23%;
}

#ContentWrapper {
float: left;
width: 100%;
}

#ContentColumn {
margin: 0 180px 0 180px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
}

#cse-search-results iframe {
width: 100%;    /* force google cse width */
}

#NavColumn {
float: left;
width: 179px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */
margin-left: -960px;
        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */
}

#ExtraColumn {
float: left;
width: 179px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
margin-left: -180px;        /* STEP 5: set to -(ExtraColumnWidth) */
}

#Footer {
clear: both;
width: 100%;
padding: 8px 0;
height:104px; 	/* oml edited from 124px to reduce white space above */
border-top: 0px solid ;
}

.Liner {
padding: 10px;
}

#Header .Liner {
/* padding: 0; - removed for mobile */
position:relative; 
padding:1px 0;
min-height:147px; /* change this number to the header height you wrote down, minus 2px */
_height:147px; /* IE6 min-height fix */
}

#Footer .Liner {
margin: 30px; 	/* oml edited from 50px for narrower footer */
padding: 0;
}



/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
margin: 24px auto;
background-image: url(../image-files/oml-background.gif);
background-repeat: repeat-y;
background-color: transparent;
}

#Header .Liner {
background-image: url(../image-files/header-image.png);
background-repeat: no-repeat;
background-color: transparent;
background-position: top left;
}

#ContentWrapper {
background-image: url(../image-files/oml-background.gif);
background-repeat: repeat-y;
}

#NavColumn {
background-image: url();
background-repeat: repeat-y;
background-color: transparent;
}

#ContentColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#ExtraColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#Footer {
background-image: url(../image-files/footer-background.jpg);
background-repeat: no-repeat;
background-color: #e4e4e4;     /* Pale grey as in body background */
text-align: center;
font-size: 85%;
}

#NavColumn {                     
font-size: 90%;
color: #595959;         /* Dark grey as in headers */
}

#ExtraColumn {
font-size: 90%;
color: #595959;         /* Dark grey as in headers */
}

#NavColumn h4 {
font-size: 90%;
color: #595959;        /* Dark grey as in headers */
margin-top: 6px;
}

#ExtraColumn h4 {
font-size: 90%;
color: #595959;       /* Dark grey as in headers */
margin-top: 2px;
}


/* ------ Section 4 - Left Column Navigation - superceded by omlNavi ------ */

/* -- omlNavi -- */
/* css cascading menu */

.omlNavi div { /* oml3 differs */
position: relative;
}

.omlNavi li:hover > ul {
display: block;
}

.omlNavi ul {
position: relative;
}

.omlNavi ul ul {
display: none;
width:160px; /* oml3 differs */
position: absolute;
left:98%;
top:-3px;
}

.omlNavi, 
.omlNavi ul {
	margin:0px;
	list-style:none;
	padding:0px 1px 1px 0px;
	background-color:#e8e8e8;
	background-repeat:repeat;
	border-width:0px;
	border-style:solid;
	border-radius:3px;
}

.omlNavi { /* oml3 differs */
	display:block;
	zoom:1;
position: relative;
margin-top:16px;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif; /* from oml2 */
}

.omlNavi li {
	display:block;
	font-size:0px;
}

.omlNavi a:active,
.omlNavi a:focus {
outline-style:none;
}

.omlNavi a,
.omlNavi li.dis a:hover,
.omlNavi li.sep a:hover {
	display:block;
	vertical-align:middle;
	zoom:1;
	background-color: #c4e5dc;
	border: 1px solid #b1b1b1;        /* light grey */
	text-align:left;
	text-decoration:none;
	padding:6px 4px 6px 3px;
	_padding-left:0;
	font-size:12px;
	color: #330033;
	cursor:default;
	border-radius:3px;
}

.omlNavi span {
	overflow:hidden;
}

.omlNavi ul li {
	float:none;
}

.omlNavi ul a {
	text-align:left;
	white-space:nowrap;
}
.omlNavi li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
}
.omlNavi li.sep span{
	float:none;	
	padding-right:0;
	width:100%;
	height:3;
	display:inline-block;
	background-color:;
	background-image:none;
}

.omlNavi li:hover{
	position:relative;
}
.omlNavi li:hover>a{
	background-color:#E9E9E9;
	border-color:#d8d8d8;
	border-style:solid;
	font-size:12px;
	color: #c83423;
	text-decoration:none;
}
.omlNavi li a:hover{
	position:relative;
	background-color:#E9E9E9;
	border-color:#d8d8d8;
	border-style:solid;
	font-size:12px;
	color: #c83423;
	text-decoration:none;
}
.omlNavi li.dis a {
	color: #AAAAAA !important;
}

.omlNavi li a:active {
font-weight:700;
}

.omlNavi img {border: none;float:left;_float:none;margin-right:4px;width:24px;
height:24px;
}
.omlNavi ul img {
	width:16px; 
height:16px;
}
.omlNavi img.over{display:none}
.omlNavi li.dis a:hover img.over{display:none !important}
.omlNavi li.dis a:hover img.def {display:inline !important}
.omlNavi li:hover > a img.def  {display:none}
.omlNavi li:hover > a img.over {display:inline}
.omlNavi a:hover img.over,
.omlNavi a:hover ul img.def,
.omlNavi a:hover a:hover ul img.def,
.omlNavi a:hover a:hover a:hover ul img.def,
.omlNavi a:hover a:hover img.over,
.omlNavi a:hover a:hover a:hover img.over,
.omlNavi a:hover a:hover a:hover a:hover img.over{display:inline}
.omlNavi a:hover img.def,
.omlNavi a:hover ul img.over,
.omlNavi a:hover a:hover ul img.over,
.omlNavi a:hover a:hover a:hover ul img.over,
.omlNavi a:hover a:hover img.def,
.omlNavi a:hover a:hover a:hover img.def,
.omlNavi a:hover a:hover a:hover a:hover img.def{display:none}
.omlNavi a:hover ul,
.omlNavi a:hover a:hover ul,
.omlNavi a:hover a:hover a:hover ul{display:block}
.omlNavi a:hover ul ul,
.omlNavi a:hover a:hover ul ul{display:none}
.omlNavi span {
	display:block;
	background-image:url(../image-files/arrow_sub5.gif);
	background-position:right center;
	background-repeat: no-repeat;
	padding-right:16px;}
.omlNavi li:hover>a>span{
	background-image:url(../image-files/arrow_main4.gif); 
}
.omlNavi a:hover span{
	_background-image:url(../image-files/arrow_main4.gif);
}
.omlNavi ul span,
.omlNavi a:hover table span{
	background-image:url(../image-files/arrow_sub5.gif);
}
.omlNavi ul li:hover > a span{
	background-image:url(../image-files/arrow_main4.gif);
}

/* end css cascading menu */

/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
}

.ThumbnailLink a:link {
text-decoration: none;
}

.ThumbnailLink a:hover .Caption {
text-decoration: underline;
color: #c83423;                     /* -- Deep red as in nav hover -- */
}


/* -- Horizontal Text NavBar -- */

.ExtraNav {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
}

.ExtraNav ul {
list-style-type: none;
padding: 0;
}

.ExtraNav ul li {
display: inline;
background-color: transparent;
text-align: center;
}

.ExtraNav a:link {
	color: #303;            /* oml edit from #595959 -- Grey as in headers -- */
	text-decoration: none;
	text-align: center;
	padding: 0 4px;
}

.ExtraNav a:visited {
color: purple;
text-decoration: none;
}

.ExtraNav a:hover {
color: #c83423;          /* -- Grey as in nav button hover -- */
background-color: transparent;
text-decoration: underline;
}

#Header .ExtraNav {
font-size: 85%;
position: absolute;
bottom: 12px;
right: 20px;
}

#Header .ExtraNav ul { 
margin: 0;
}

#Footer .ExtraNav {
margin: 30px auto 30px; 	/* oml adjusted for 2 lines copyright from 60px auto 30px */
background-color: transparent;
}


/* ------ Section 6 - Boxes ------ */

.CalloutBox {
background-color: #f1f1f1;                            /*very pale grey */
width: 85%;
border: 1px dotted #c83423;                                   /*Red as in h3 headers in nav bar */
margin: 18px auto 24px auto;
padding: 4px;
color: black;
}

div.CalloutBox p {
margin: 13px;
}

p.CalloutBox {
padding: 13px;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 13px 0 0 13px;
}

.ReminderBox {          
background-color: #ddd;                /*grey */
width: 24%;
border: 1px solid #8b8b8b;
margin: 0 0 12px 12px;
float: right;             /* adding float enables text to flow around it */
color: #006;
}

.ReminderBox h4 {
margin: 0;
padding: 2px;
color: #c83423;
text-align: center;
background-color: #f1f1f1;
}

.ReminderBox p {
font-size: 80%;
color: #595959;
padding: 6px 4px;
line-height: 120%;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
padding: 5px;
background-color: #f4f4f4;
border: 0px;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxExtraColumn {
padding: 0;
margin: 0 auto 12px auto;
clear: both;
}

.ReturnToNavBox {
background-color: #fff;
width: 90%;
border-top: 1px solid #8f8fb3;
border-bottom: 1px solid #8f8fb3;
margin: 0 auto 12px auto;
padding: 10px;
text-align: center;
}

/* -- RSS Box -- */

#RSSbox {
width: 148px;
background-color: #f1f1f1;            /*Just off white */
border: 1px solid #8b8b8b;
margin: 8px auto 10px 3px;
padding: 2px 2px 10px 2px;
font-size: 100%;
font-weight: bold;
color: #595959;                      /*Dark grey as in headers */
line-height: 120%;
text-align: center;
}



/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.Caption {
font-size: 85%;
font-weight: bold;
color: #000;
display: block;
line-height: 150%;
margin-bottom:10px;
}

/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 38px 12px 0;
text-align: center;
}